OS が古い場合

お使いのOSが最小要件(デスクトップモバイル)を満たしていない場合は、該当のOS、または デバイスを下記から選択して、最新のバージョンに更新してください。

💡

ClassDo で利用可能なOSのみが記載されています。

デスクトップ

ChromeOS (Chromebook)

macOS (Apple Macs・MacBooks)

モバイル

Android (アップル以外のスマートフォン・タブレット)